List external users
List the external users synced from a connected account (e.g., the users on a connected Zoom account).
Returns a 404 when the connected account does not exist, is not accessible to the current actor, or is not a conferencing connected account.
Authorization
authorization In: header
Path Parameters
The connected account's unique identifier
^cact_\w{12}$Query Parameters
Page number
1 <= valueNumber of items per page
1 <= valueOnly return external users matching this email address (case-insensitive).
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/connected_accounts/cact_abcdef123456/external_users"{ "data": [ { "email": "dr.smith@example.com", "first_name": "Jane", "id": "exusr_d025a96ac0c6", "last_name": "Smith", "object": "external_user", "status": "active" } ], "meta": { "current_page": 1, "page_size": 10, "total_count": 50, "total_pages": 5 }}Get user mapping GET
Get the default user mapping between a provider and an external user on a connected account. Returns a 404 when the connected account does not exist, is not accessible to the current actor, or is not a conferencing connected account; when the provider does not exist or has been deactivated; or when no mapping exists for the provider on this connected account.
List connected accounts GET
List all connected accounts accessible to the current actor. If the current actor is a user (for example, authenticated via JWT), then this returns all connected accounts the user has permission to view. Otherwise, this returns all connected accounts belonging to the current account.